* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    background-color: #1b4435;
    color: #faf3df;
    font-family: 'Courier New', Courier, monospace;
    min-height: 100vh;
    min-height: 100dvh;
    display: flex;
    flex-direction: column;
}

.hero {
    flex: 1;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 12px;
}

.tagline {
    text-align: center;
    font-size: 12px;
    line-height: 1.7;
}

footer {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 20px;
}

.copyright {
    font-size: 12px;
    opacity: 0.5;
}

footer a {
    color: #faf3df;
    text-decoration: none;
    display: flex;
    align-items: center;
    justify-content: center;
}

footer svg {
    width: 19px;
    height: 19px;
    transition: all 0.3s;
}

footer svg:hover {
    opacity: 0.6;
}